MPD

- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w

### - b -

- base : dirvec , songvec
- bit_rate : player_status , player_control , music_chunk
- block_params : config_param
- buffer : decoder_control , input_plugin , audio_format_string , pcm_buffer , pcm_resample_state
- buffer_chunks : player_control
- buffered_before_play : player_control
- byteswap_buffer : pcm_convert_state